[Settings]
AuthorName=
AuthorEmail=
Language=영어 (Korean)
RTLReading=0
CrashRptVersion=1300

[MainDlg]
DlgCaption=오류 보고서
HeaderText=%s이(가) 작동을 멈춤
SubHeaderText=문제를 수정하고 이 소프트웨어를 개선하기 위해 이 오류 보고서(%s)를 보내 주십시오.
WhatDoesReportContain=이 보고서에는 무엇이 포함되어 있나요?
ProvideAdditionalInfo=문제에 대한 추가 정보를 입력해 주십시오(권장).
YourEmail=귀하의 전자 메일:
DescribeProblem=오류 발생 시 무엇을 하고 있었는지 간단히 서술해 주십시오.
MyConsent=“보고서 보내기” 단추를 누르면 귀하가 보고서 내용을 잘 알고 있으며 개인 정보 취급 방침에 동의하는 것으로 간주됩니다.
MyConsent2=“보고서 보내기” 단추를 누르면 귀하가 보고서 내용을 잘 알고 있는 것으로 간주됩니다.
PrivacyPolicy=개인 정보 취급 방침
InvalidEmailCaption=전자 메일 오류 
InvalidEmailText=name@hotmail.com과 같이 올바른 전자 메일 주소를 지정해 주십시오.
SendReport=보고서 보내기
CloseTheProgram=프로그램을 닫습니다.
RestartApp=이 창을 닫은 후 %s을(를) 다시 시작합니다.
OtherActions=기타 작업…
SendReportLater=프로그램을 닫고 보고서를 나중에 보냄

[DetailDlg]
DlgCaption=오류 보고서 세부 정보
DoubleClickAnItem=관련 프로그램에서 보고서를 열어 보려면 항목을 두 번 클릭합니다.
FieldName=이름
FieldDescription=설명
FieldSize=크기
Preview=미리 보기
PrivacyPolicy=개인 정보 취급 방침
Close=닫기
Export=내보내기…
NoDataToDisplay=표시할 데이터 없음
PreviewAuto=자동
PreviewText=텍스트
PreviewHex=16진수
PreviewImage=이미지
Encoding=텍스트 인코딩
DescCrashDump=크래시 미니덤프
DescXML=크래시 설명 XML
DescScreenshot=데스크톱 스크린샷
DescRegKey=레지스트리 키 덤프
           
[ProgressDlg]
DlgCaption=%s - 오류 보고서 보내기
DlgCaption2=%s이(가) 작동을 멈춤
DlgCaptionExport = %s - 오류 보고서 내보내기
CollectingCrashInfo=문제에 대한 정보 수집 중…
CompressingFiles=오류 보고서 파일 압축 중…
StatusText= 현재 오류 보고서 전송 중(%d/3 시도 중)…
ConfirmLaunchEmailClient=기본 전자 메일 프로그램(%s)을 사용하여 오류 보고서를 보낼 수 있습니다.\n전자 메일 프로그램을 실행하려면 "확인"을 누르고 그렇지 않으면 "취소"를 누르십시오.
CompletedWithErrors=오류 없이 완료되었습니다. 이 창을 닫으려면 닫기를 누르십시오.
ExportedWithErrors=오류 없이 내보내기가 완료되었습니다. 이 창을 닫으려면 닫기를 누르십시오.
CopySelectedLines=선택한 선 복사
CopyTheWholeLog=전체 로그 복사
Cancel=취소
Cancelling=취소하는 중…
Close=닫기

[ResendDlg]
DlgCaption=%s - 오류 보고서 보내기
BalloonCaption=%s - 오류 보고서
BalloonText=최근에 %s에서 몇 가지 오류가 발생했습니다. 지금 오류 보고서를 보내려면 여기를 클릭하십시오.
ColumnCreationDate=만든 날짜
ColumnSize=크기
ColumnStatus=상태
ClickForDetails=자세한 내용을 보려면 항목을 두 번 클릭하십시오.
SelectedSize=선택한 항목: %d. 전체 크기: %s.
SendNow=지금 보내기
ShowLog=로그 표시
MyConsent=“보고서 보내기” 단추를 누르면 귀하가 선택한 보고서의 내용을 잘 알고 있으며 개인 정보 취급 방침에 동의하는 것으로 간주됩니다.
MyConsent2=“보고서 보내기” 단추를 누르면 귀하가 선택한 보고서의 내용을 잘 알고 있는 것으로 간주됩니다.
PopupShow=표시
PopupExit=끝내기
PopupRemindLater=이 창을 닫고 나중에 다시 알림
PopupNeverRemind=이 창을 닫고 다시 알리지 않음
StatusPending=보류 중
StatusInProgress=진행 중…
StatusSucceeded=성공
StatusFailed=실패
CurrentAction=현재 작업:
DeliveryingReports=오류 보고서 배달 중…
DeliverySucceeded=오류 보고서가 배달되었습니다.
DeliveryFailed=오류 없이 오류 보고서 배달이 완료되었습니다.
SelectAll=Select all
DeselectAll=Deselect all
DeleteSelected=Delete selected
DeleteAll=Delete all


